/*#body {
	background-image: none;
	font-size: 80px;
	width: 400px;
}
.entry-meta {
	font-size: 24px;
}

.post-description {
	font-size: 28px;
}


#primary {
	float: left;
	width: inherit;
	margin: 0;
	padding: 0;
}

#primary-single {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

#secondary {
	float: auto;
	width: 100%;
	margin: 0;
	padding: 0;
}

#toplogobar {
	width: auto;
	margin: 0;
}

.autocenter {
	width: auto;
	margin: 0;
	padding: 0;
}

.first-menu-item {
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}
.last-menu-item {
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}	
#access {
margin: 0px;
width: auto;
}
#access a {
	font-size: 20px;
	width: auto;
	height: 40px;
	text-align: center;
}

#access a:hover {
	font-size: 20px;
	width: auto;
	height: 40px;
	text-align: center;
}

#bannerbar, .first-tiny, .last-tiny{
	position: absolute !important;
	width: 1px;
	height: 1px;
	display: none;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 *//*
	clip: rect(1px, 1px, 1px, 1px);
	margin: 0;
	padding: 0;
}

#site-generator {
	width: auto;
	margin: 0;
}*/
